
.head {font-family:verdana; font-size:13px; line-height:13px; color:#111111; font-weight:bold;}
.subhead {font-family:verdana; font-size:11px; line-height:15px; color:#111111; font-weight:bold;}
.body {font-family:verdana; font-size:11px; line-height:15px; color:#333333;}
.body2 {font-family:verdana; font-size:11px; line-height:15px; color:#ffffff;}
.foot {font-family:verdana; font-size:11px; line-height:15px; color:#aaaaaa;}

.nhead {font-family:verdana; font-size:11px; line-height:13px; color:#9ECB03; font-weight:bold;}
.nsubhead {font-family:verdana; font-size:11px; line-height:15px; color:#111111; font-weight:bold;}
.nbody {font-family:verdana; font-size:11px; line-height:15px; color:#333333;}

.link1 {font-family:verdana; font-size:11px; line-height:15px; color:#333333; text-decoration:none;}
.link1:hover {font-family:verdana; font-size:11px; line-height:15px; color:#9ECB03;}

.navi {font-family:verdana; font-size:11px; line-height:15px; color:#eeeeee; text-decoration:none;}
.navi:hover {font-family:verdana; font-size:11px; line-height:15px; color:#eeeeee; text-decoration:underline;}